/* Resource: Sync */
/* Login View */
"Signing In" = "Inloggen";
"Server" = "Server";
"Cloud" = "Cloud";
"Email Address" = "E-mailadres";
"Password" = "Wachtwoord";
"Cancel" = "Annuleer";
"Sign In" = "Log in";
"To get started, fill out the following information" = "Om te beginnen vult u de volgende gegevens in";

/* Conflict View */
"Content on this device will be deleted and replaced with your content from the Cloud." = "Gegevens op dit apparaat zullen worden verwijderd en overschreven met gegevens van de Cloud.";
"Content on the Cloud and other devices will be deleted and replaced with the content from this device." = "Gegevens in de Cloud en andere apparaten zullen worden verwijderd en overschreven met gegevens van dit apparaat.";
"Keep content from this device" = "Bewaar gegevens van dit apparaat";
"Keep content from the Cloud" = "Bewaar gegevens van de Cloud";
"Cloud Sync" = "Cloud Sync";
"Start Syncing" = "Start synchronisatie";
"Cancel" = "Annuleer";
"You have content on this device and on the Cloud. Which content would you like to keep?" = "U heeft gegevens op dit apparaat en in de Cloud. Welke gegevens wilt u bewaren?";

/* Create View */
"To create an account, fill out the following information" = "Vul de volgende gegevens in om een account aan te maken";
"Cancel" = "Annuleer";
"Sign Up" = "Log in";
"Creating account" = "Account aanmaken";
"Email Address" = "E-mailadres";
"Password" = "Wachtwoord";
"By creating an account, you accept our Terms of Service and Privacy Policy." = "Door het aanmaken van u account gaat u akkoord met de servicevoorwaarden en het privacybeleid.";

/* Dynamic Strings */
"OK" = "OK";
"Sign Up failed" = "Inloggen mislukt";
"Signing up is currently not possible due to high demand. We are working on it. Please try again later." = "Inloggen is op dit moment niet mogelijk wegens drukte. We werken er aan. Probeer het later nog eens.";
"Connection Error" = "Verbindingsfout";
"The service might be down at the moment. Please try later." = "De service is tijdelijk niet beschikbaar. Probeer het later nog eens.";
"Username is already taken or internet is down." = "Gebruikersnaam is al in gebruik of het internet is buiten werking.";
"Please check your internet connection and try again." = "Controleer uw internetverbinding.";
"Authentication failed" = "Authenticatie mislukt";
"Either email or password is invalid. Please try again." = "Uw e-mail of wachtwoord is niet geldig. Probeer het nog eens.";
